.version.commissions___fitted_covers /* version checker */
{
	color: #00001C;
	background-color: #49CDAC;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 750.9999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 28.000000000000227px 19px;
}

#pu481-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u481-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u5045-4
{
	z-index: 59;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u33370-4
{
	z-index: 67;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 877px;
}

#pu394
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u394
{
	z-index: 34;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u370-4
{
	z-index: 35;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u374-4
{
	z-index: 39;
	position: relative;
	width: 315px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 101px;
}

#u397
{
	z-index: 55;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 685px;
}

#u391
{
	z-index: 33;
	width: 921px;
	height: 1px;
	margin-top: 18px;
	position: relative;
}

#menuu158
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u159
{
	width: 101px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u162
{
	width: 101px;
	padding-bottom: 18px;
	position: relative;
}

#u162:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u162.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u165
{
	height: 18px;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14960
{
	width: 152px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u14961
{
	width: 152px;
	padding-bottom: 18px;
	position: relative;
}

#u14961:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u14961.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u14964
{
	height: 18px;
	width: 91px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14988
{
	width: 137px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u14989
{
	width: 137px;
	padding-bottom: 18px;
	position: relative;
}

#u14989:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u14989.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u14990
{
	height: 18px;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u63965
{
	width: 176px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u63966
{
	width: 176px;
	padding-bottom: 18px;
	position: relative;
}

#u63966:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u63966.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u63967
{
	height: 18px;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15044
{
	width: 160px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 574px;
}

#u15047
{
	width: 160px;
	padding-bottom: 18px;
	position: relative;
}

#u15047:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u15047.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u15049
{
	height: 18px;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15072
{
	width: 184px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 736px;
}

#u15075
{
	width: 184px;
	padding-bottom: 18px;
	position: relative;
}

#u15075:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u15075.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u15076
{
	height: 18px;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#pu27929
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 10px;
}

#u27929
{
	z-index: 71;
	width: 710px;
	height: 432px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u29880
{
	z-index: 72;
	width: 436px;
	height: 222px;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	left: 33px;
	background: transparent url("../images/photo%2010.jpg") no-repeat center center;
	background-size: cover;
}

#u34231
{
	z-index: 73;
	width: 188px;
	height: 172px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 33px;
	background: transparent url("../images/photo%2022.jpg") no-repeat center center;
	background-size: cover;
}

#u34239
{
	z-index: 74;
	width: 239px;
	height: 172px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 230px;
	background: transparent url("../images/photo%2042.jpg") no-repeat center center;
	background-size: cover;
}

#menuu34893
{
	z-index: 75;
	width: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 493px;
}

#u34901
{
	width: 207px;
	background-color: transparent;
	position: relative;
}

#u34902
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u34902:hover
{
	border-width: 0px;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u34902:active
{
	border-width: 0px;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u34904
{
	width: 205px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 1px;
	background: transparent url("../images/u34904.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34904 .fluid_height_spacer
{
	padding-bottom: 9.268292682926829%;
}

#u34902:hover #u34904
{
	background: transparent url("../images/u34904-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34902:active #u34904
{
	background: transparent url("../images/u34904-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34902.MuseMenuActive #u34904
{
	background: transparent url("../images/u34904-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34954
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u34954.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34951:hover #u34954
{
	background: transparent url("../images/u34954-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34951:active #u34954
{
	background: transparent url("../images/u34954-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34951.MuseMenuActive #u34954
{
	background: transparent url("../images/u34954-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34944
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u34944.MuseMenuActive
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	width: 207px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u34945-4
{
	width: 207px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: -1px;
}

#u34945-4_clip
{
	overflow: hidden;
	width: 207px;
	height: 19px;
	vertical-align: top;
}

#u34945-4_img
{
	display: block;
}

#u34900
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u34900.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34897:hover #u34900
{
	background: transparent url("../images/u34900-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34897:active #u34900
{
	background: transparent url("../images/u34900-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34897.MuseMenuActive #u34900
{
	background: transparent url("../images/u34900-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34939
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u34939.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34937:hover #u34939
{
	background: transparent url("../images/u34939-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34937:active #u34939
{
	background: transparent url("../images/u34939-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34937.MuseMenuActive #u34939
{
	background: transparent url("../images/u34939-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34951,#u34897,#u34937,#u34911
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u34913
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u34913.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34911:hover #u34913
{
	background: transparent url("../images/u34913-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34911:active #u34913
{
	background: transparent url("../images/u34913-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34911.MuseMenuActive #u34913
{
	background: transparent url("../images/u34913-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34933
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u34933.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34930:hover #u34933
{
	background: transparent url("../images/u34933-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34930:active #u34933
{
	background: transparent url("../images/u34933-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34930.MuseMenuActive #u34933
{
	background: transparent url("../images/u34933-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34918
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u34918.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34916:hover #u34918
{
	background: transparent url("../images/u34918-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34916:active #u34918
{
	background: transparent url("../images/u34918-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34916.MuseMenuActive #u34918
{
	background: transparent url("../images/u34918-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34959
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u34959.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34958:hover #u34959
{
	background: transparent url("../images/u34959-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34958:active #u34959
{
	background: transparent url("../images/u34959-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34958.MuseMenuActive #u34959
{
	background: transparent url("../images/u34959-a.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34950,#u34943,#u34894,#u34936,#u34908,#u34929,#u34915,#u34957,#u34922
{
	width: 207px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u34930,#u34916,#u34958,#u34925
{
	width: 207px;
	min-height: 19px;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u34928
{
	width: 207px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	background: transparent url("../images/u34928.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34954 .fluid_height_spacer,#u34900 .fluid_height_spacer,#u34939 .fluid_height_spacer,#u34913 .fluid_height_spacer,#u34933 .fluid_height_spacer,#u34918 .fluid_height_spacer,#u34959 .fluid_height_spacer,#u34928 .fluid_height_spacer
{
	padding-bottom: 9.178743961352657%;
}

#u34925:hover #u34928
{
	background: transparent url("../images/u34928-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34925:active #u34928
{
	background: transparent url("../images/u34928-m.png") no-repeat 0px 0px;
	background-size: contain;
}

#u34925.MuseMenuActive #u34928
{
	background: transparent url("../images/u34928-a.png") no-repeat 0px 0px;
	background-size: contain;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu1572
{
	width: 0.01px;
	margin-top: 51px;
}

#u1572
{
	z-index: 57;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u430-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u1575
{
	z-index: 58;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u16848-4
{
	z-index: 63;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

